<style>	
	.tabSICA{
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
		background-color: white;
		background-image: none;
		box-shadow:none;
	}
	.tabSICA > li > a {
		background-image: none;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		background-color: #f5f5f5;
		border-color: #f5f5f5;
		color: #337ab7;
	}
	
	.tabSICA > li > a:hover {
	    background-color: #dcdcdc;
	    border-color: #dcdcdc;
	    text-decoration-color: -moz-use-text-color;
	    text-decoration-line: none;
	    text-decoration-style: solid;
	    color: #337ab7;
	}
	.tabSICA > li > a:focus {
	    background-color: #094FA4;
	    text-decoration-color: -moz-use-text-color;
	    text-decoration-line: none;
	    text-decoration-style: solid;
	    color: white;
	}	
	
	.tabSICA > li.active > a,
	.tabSICA > li.active > a:hover,
	.tabSICA > li.active > a:focus {
	  color: white;
	  background-color: #00559D;
	  border: 1px solid #dddddd;
	  border-bottom-color: transparent;
	  cursor: default;
	}
	

	.wrapper {
	    position:relative;
	    margin:0 auto;
	    overflow:hidden;
	  	height:40px;
	}
	
	.list {
	    position:absolute;
	    left:0px;
	    top:0px;
	  	min-width:3000px;
	  	margin-left:0px;
	    margin-top:0px;
	}
	
	.list li{
		display:table-cell;
	    position:relative;
	    text-align:center;
	    cursor:grab;
	    cursor:-webkit-grab;
	    color:#efefef;
	    vertical-align:middle;
	}
	
	.scroller {
	  text-align:center;
	  cursor:pointer;
	  display:none;
	  padding:7px;
	  padding-top:11px;
	  white-space:no-wrap;
	  vertical-align:middle;
	  background-color:#fff;
	}
	
	.scroller-right{
	  float:right;
	}
	
	.scroller-left {
	  float:left;
	}
	.noresize {
	  resize: none; 
	}
</style>
<hr>
<div>

	<input type="hidden" class="date" name="date" id="date"/>
	<input type="hidden" class="money" name="money" id="money"/>
	<div>	
		<div class="scroller scroller-left"><i class="glyphicon glyphicon-chevron-left"></i></div>
	  	<div class="scroller scroller-right"><i class="glyphicon glyphicon-chevron-right"></i></div>
	  	<div class="wrapper">
			<ul class="nav nav-tabs list tabSICA">
				<li class="active">
			        <a href="#1" id="10" data-toggle="tab" onClick="loadPanel('MSCAVE01012_1');">Sesi&oacute;n</a>
				</li>
				<li>
					<a href="#2" id="11" data-toggle="tab" onClick="loadPanel('MSCAVE01012_2');">Tipolog&iacute;a</a>
				</li>
				<li>
					<a href="#3" id="12" data-toggle="tab" onClick="loadPanel('MSCAVE01012_3');">Asignaci&oacute;n por Sesi&oacute;n</a>
				</li>
				<li>
					<a href="#4" id="13" data-toggle="tab" onClick="loadPanel('MSCAVE01012_4');">Asignaci&oacute;n por Tipolog&iacute;a</a>
				</li>
				<li>
					<a href="#5" id="14" data-toggle="tab" onClick="loadPanel('MSCAVE01012_5');">Matriz de Criterios</a>
				</li>
				<li >
					<a href="#6" id="15" data-toggle="tab" onClick="loadPanel('MSCAVE01012_6');">Usuarios</a>
				</li>
				<li>
					<a href="#7" id="16" data-toggle="tab" onClick="loadPanel('MSCAVE01012_7');">Relaci&oacute;n Tipo-Prioridad</a>
				</li>
			</ul>
		</div>
		<div class="tab-content">
			<div class="panel panel-default tab-pane active" id="1" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01012_1">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="2" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01012_2">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="3" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01012_3">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="4" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01012_4">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="5" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01012_5">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane active" id="6" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01012_6">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="7" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01012_7">
					
				</div>
			
			</div>
		</div>
	</div>
</div>



<script src="../js/MSCAVE01012.js"></script>